python-libsignon-glib-1.7-14.mga6.x86_64.rpm


Advertisement

Description

python-libsignon-glib - Python binding for libsignon-glib

Property Value
Distribution Mageia 6.0
Repository Mageia Core x86_64
Package name python-libsignon-glib
Package version 1.7
Package release 14.mga6
Package architecture x86_64
Package type rpm
Installed size 2.02 KB
Download size 8.46 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Python binding for libsignon-glib.

Alternatives

Package Version Architecture Repository
python-libsignon-glib-1.7-14.mga6.i586.rpm 1.7 i586 Mageia Core
python-libsignon-glib - - -

Requires

Name Value
python(abi) == 2.7
python-gi -
typelib(GObject) -

Provides

Name Value
python-libsignon-glib == 1.7-14.mga6
python-libsignon-glib(x86-64) == 1.7-14.mga6

Download

Type URL
Binary Package python-libsignon-glib-1.7-14.mga6.x86_64.rpm
Source Package libsignon-glib-1.7-14.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python-libsignon-glib rpm package:
    # urpmi python-libsignon-glib

Files

Path
/usr/lib64/python2.7/site-packages/gi/overrides/Signon.py
/usr/lib64/python2.7/site-packages/gi/overrides/Signon.pyc
/usr/lib64/python2.7/site-packages/gi/overrides/Signon.pyo

Changelog

2016-02-15 - umeabot <umeabot> 1.7-14.mga6
+ Revision: 961216
- Mageia 6 Mass Rebuild
2015-06-29 - wally <wally> 1.7-13.mga6
+ Revision: 847719
- add requires for gir pkg to devel pkg
2014-10-15 - umeabot <umeabot> 1.7-12.mga5
+ Revision: 744326
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 1.7-11.mga5
+ Revision: 726884
- rebuild for missing pythoneggs deps
2014-09-26 - wally <wally> 1.7-10.mga5
+ Revision: 724929
- rebuild with new rpm-mageia-setup to generate requires for .typelib files
2014-09-16 - umeabot <umeabot> 1.7-9.mga5
+ Revision: 681784
- Mageia 5 Mass Rebuild
2014-05-31 - pterjan <pterjan> 1.7-8.mga5
+ Revision: 628310
- Rebuild for new Python
2013-11-02 - fwang <fwang> 1.7-7.mga4
+ Revision: 548952
- add requires on python-gi
2013-10-23 - wally <wally> 1.7-6.mga4
+ Revision: 546683
- drop unneeded gir require from devel pkg
2013-10-18 - umeabot <umeabot> 1.7-5.mga4
+ Revision: 507408
- Mageia 4 Mass Rebuild

See Also

Package Description
python-libsss_nss_idmap-1.13.4-9.mga6.x86_64.rpm Python2 bindings for libsss_nss_idmap
python-libteam-1.26-1.mga6.x86_64.rpm Python bindings for libteam
python-libtorrent-rasterbar-1.0.10-1.mga6.x86_64.rpm The Rasterbar BitTorrent library's Python bindings
python-libusb1-1.6.4-1.mga6.noarch.rpm Python ctype-based wrapper around libusb1
python-libvirt-3.3.0-1.mga6.x86_64.rpm The libvirt virtualization API python2 binding
python-libvoikko-4.1.1-1.mga6.x86_64.rpm Python bindings for libvoikko
python-libxslt-1.1.29-6.mga6.x86_64.rpm Python bindings for the libxslt library
python-linecache2-1.0.0-4.mga6.noarch.rpm Backports of the linecache module
python-livestreamer-1.12.2-3.mga6.noarch.rpm CLI for piping video streams to video players
python-lldb-3.9.1-4.mga6.x86_64.rpm Python module for LLDB
python-llfuse-0.41.1-3.mga6.x86_64.rpm Python Bindings for the low-level FUSE API
python-lockfile-0.12.2-1.mga6.noarch.rpm Platform-independent file locking module
python-logbook-0.6.0-8.mga6.noarch.rpm A logging replacement for Python
python-logilab-common-1.0.2-3.mga6.noarch.rpm Python modules used by Logilab software
python-logutils-0.3.3-1.mga6.noarch.rpm Logging utilities
Advertisement
Advertisement